<!doctype html>
<html>
<head>
    <title>Reading links, 21 March 2011 edition | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Reading links, 21 March 2011 edition | Tor Project">
    <meta property="og:description" content="The ramped up censorship of the Internet by China continues while the world is distracted by the...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/reading-links-21-march-2011-edition/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Reading links, 21 March 2011 edition
      </h1>
    <p class="meta">by phobos | March 22, 2011</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <ul>
<li>The ramped up censorship of the Internet by China continues while the world is distracted by the Middle East and Japan.  <a href="http://advocacy.globalvoicesonline.org/2011/03/20/china-pptp-and-l2tp-vpn-protocols-blocked/" rel="nofollow">http://advocacy.globalvoicesonline.org/2011/03/20/china-pptp-and-l2tp-v…</a></li>
<li>GMail blockage in China, or not.  <a href="http://techcrunch.com/2011/03/21/google-and-china-at-it-again-with-government-gmail-block/" rel="nofollow">http://techcrunch.com/2011/03/21/google-and-china-at-it-again-with-gove…</a></li>
<li>On Mandated Content Blocking in the Domain Name System, <a href="http://www.circleid.com/posts/20110318_on_mandated_content_blocking_in_the_domain_name_system/" rel="nofollow">http://www.circleid.com/posts/20110318_on_mandated_content_blocking_in_…</a></li>
<li>The always excellent EDRi-gram is out for March 2011, <a href="http://www.edri.org/edrigram/number9.5" rel="nofollow">http://www.edri.org/edrigram/number9.5</a></li>
</ul>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/circumvention">
          circumvention
        </a>
      </li><li>
        <a href="../category/global-south">
          global south
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-9670"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-9670" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 24, 2011</p>
    </div>
    <a href="#comment-9670">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-9670" class="permalink" rel="bookmark">Tor不能用呀，用email发</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Tor不能用呀，用email发的get bridges也不能用。<br />
哪个老乡有能用的bridges，或精通翻墙，帮帮小弟呀，<a href="mailto:osamede.zhang@gmail.com" rel="nofollow">osamede.zhang@gmail.com</a><br />
if anyone can use Tor in China mainland,please help me.<br />
my email is <a href="mailto:osamede.zhang@gmail.com.Thank" rel="nofollow">osamede.zhang@gmail.com.Thank</a> you very much</p>
</div>
  </div>
</article>
<!-- Comment END -->
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
